.wcl-team-about__container {
  color: var(--c-main);
}
.wcl-team-about__info {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 5px;
  width: 100%;
  max-width: 856px;
  margin: 0 auto 30px;
}
.wcl-team-about__info-title {
  margin-bottom: 24px;
}
.wcl-team-about__info-text {
  text-align: center;
  color: var(--c-text);
}
.wcl-team-about__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 856px;
  margin: 0 auto;
}
.wcl-team-about__header {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-bottom: 40px;
}
.wcl-team-about__title {
  text-align: center;
}
.wcl-team-about__description {
  text-align: center;
  color: var(--c-text);
  max-width: 526px;
}
.wcl-team-about__members {
  width: 100%;
  margin-bottom: 55px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.wcl-team-about__member {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 30px;
  border-radius: 25px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}
.wcl-team-about__member:nth-child(even) .wcl-team-about__details {
  flex-direction: row-reverse;
}
.wcl-team-about__member:nth-child(even) .wcl-team-about__information {
  text-align: right;
}
.wcl-team-about__details {
  display: flex;
  align-items: center;
  gap: 40px;
  padding-bottom: 20px;
}
.wcl-team-about__information {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.wcl-team-about__image {
  width: 200px;
  height: 200px;
  flex-shrink: 0;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.wcl-team-about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.wcl-team-about__position {
  font-size: 20px;
}
.wcl-team-about__name {
  font-size: 30px;
}
.wcl-team-about__availability {
  font-weight: 800;
  font-size: 18px;
  color: var(--c-orange);
  text-transform: uppercase;
}
.wcl-team-about__specialization {
  font-weight: 600;
  font-size: 18px;
}
.wcl-team-about__text {
  padding-top: 20px;
  font-size: 16px;
  color: var(--c-text);
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}
.wcl-team-about__text > *:not(:last-child) {
  margin-bottom: 10px;
}
.wcl-team-about__text ol {
  padding-left: 24px;
}
.wcl-team-about__text ol li::marker {
  color: var(--c-orange);
  padding-left: 3px;
}
.wcl-team-about__text ul {
  list-style: none;
  padding-left: 18px;
}
.wcl-team-about__text ul li {
  position: relative;
  padding-left: 5px;
}
.wcl-team-about__text ul li::before {
  position: absolute;
  content: "";
  top: 7px;
  left: -15px;
  background-color: #D7B180;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.wcl-team-about__text a {
  color: inherit;
  font-weight: 500;
  text-decoration: none;
  position: relative;
}
.wcl-team-about__text a::before {
  position: absolute;
  content: "";
  bottom: 1px;
  left: 0;
  transform: translateY(-50%);
  background-color: var(--c-text);
  width: 100%;
  height: 1px;
  transition: var(--transition);
}
.wcl-team-about__text a:hover::before {
  left: 50%;
  width: 0%;
  transition: var(--transition);
}
.wcl-team-about__buttons {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team-about {
      margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem );
    }
  }
  @supports not (margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team-about {
      margin-top: calc(2.5rem + 5.3125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team-about {
      margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem );
    }
  }
  @supports not (margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team-about {
      margin-bottom: calc(2.5rem + 5.3125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 81em) {
  .wcl-team-about {
    margin-top: 7.8125rem;
  }
  .wcl-team-about {
    margin-bottom: 7.8125rem;
  }
}
@media screen and (max-width: 768px) {
  .wcl-team-about__members {
    gap: 30px;
  }
}
@media screen and (max-width: 576px) {
  .wcl-team-about__members {
    gap: 20px;
  }
  .wcl-team-about__member {
    padding: 20px;
  }
  .wcl-team-about__member:nth-child(even) .wcl-team-about__details {
    flex-direction: column;
  }
  .wcl-team-about__member:nth-child(even) .wcl-team-about__information {
    text-align: center;
  }
  .wcl-team-about__details {
    flex-direction: column;
    gap: 20px;
  }
  .wcl-team-about__information {
    text-align: center;
  }
}
@media (max-width: 23.4375em) {
  .wcl-team-about {
    margin-top: 2.5rem;
  }
  .wcl-team-about {
    margin-bottom: 2.5rem;
  }
}
